#wrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/index_bkg.jpg);
}
#testwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/twentythreechestnut_bkg.jpg);
}

#rinoslandingwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/rinoslandingbkg.jpg);
}

#bluediamondwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/bluediamondbkg.jpg);
}

#tysondrivewrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/tysondrivebkg.jpg);
}

#mercurywaywrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/mercurywaybkg.jpg);
}

#parkcenterwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/parkcenterbkg.jpg);
}



#cdcwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/cdc-bkg.jpg);
}

#rxcrossroadswrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/rxcrossroads-bkg.jpg);
}

#vantagepointwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/vantagepoint-bkg.jpg);
}

#greencastlewrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/greencastle-bkg.jpg);
}

#eatonwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/eaton-bkg.jpg);
}

#crystalparkwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/crystalpark-bkg.jpg);
}

#newsalem85wrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/newsalem85-bkg.jpg);
}

#carolina85wrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/carolina85-bkg.jpg);
}
#carowindswrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/carowinds-bkg.jpg);
}

#tenthousandfranklinwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/10000franklin-bkg.jpg);
}

#trimblerd1704wrapper{
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/1704trimblerd-bkg.jpg);
}


#seveneleventradeportwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/7111tradeport-bkg.jpg);
}

#mendenhalloakswrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/4165mendenhall-bkg.jpg);
}

#RiverWrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/250RiverRidge_bkg.jpg);
}

#GerberWrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/12GerberRoad_bkg.jpg);
}
#onehuntvalleywrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/onehuntvalley_bkg.jpg);
}

#oldwaldronwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/150oldwaldron_bkg.jpg);
}

#portal1821wrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/1821portalst-bkg.jpg);
}
#arboretumwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/arboretum_bkg.jpg);
}
#blakestreetterracewrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/blakestreetterrace_bkg.jpg);
}
#wazeeexchangewrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/wazeeexchange_bkg.jpg);
}

#southmadwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/madison_bkg.jpg);
}
#ridgelinewrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/ridgeline_bkg.jpg);
}
#congresswrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/416congress_bkg.jpg);
}
#stahlmanwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/stahlman_bkg.jpg);
}
#loftsat160wrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/loftsat160_bkg.jpg);
}
#atrium18wrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/18thStAtrium_bkg.jpg);
}
#wtemplewrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/175wtemple_bkg.jpg);
}
#icehousewrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/icehouse_bkg.jpg);
}

#blakewrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/blakestr_bkg.jpg);
}

#ardtheaterwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/3038wlan_bkg.jpg);
}
#northwashwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/3236nwash_bkg.jpg);
}

#ardmrwstwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/ardmr_bkg.jpg);
}

/*
#barleymillhousewrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/bmh_bkg.jpg);
}

#bmillplazwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/bmp_bkg.jpg);
}

#bmillplazoffwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/bmpoff_bkg.jpg);
}
*/
#berwynwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/berwyn_bkg.jpg);
}

#cablebldwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/cable_bkg.jpg);
}

#deersprngwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/deersprings_bkg.jpg);
}

#devonprowrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/devon_bkg.jpg);
}

#enorritwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/norriton_bkg.jpg);
}

#eastsideflwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/eastflats_bkg.jpg);
}

#elecorralwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/elephant_bkg.jpg);
}

#execdrivewrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/exdrive_bkg.jpg);
}

#greenvillecntwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/gvcntr_bkg.jpg);
}

#mckinleywrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/mckinley_bkg.jpg);
}

#meridianwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/meridian_bkg.jpg);
}

#montccwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/montchan_bkg.jpg);
}

#newcastlewrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/newcastle_bkg.jpg);
}

#northpennwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/npbp_bkg.jpg);
}

#poconowrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/pocono_bkg.jpg);
}

#powdermillwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/pms_bkg.jpg);
}


#crosskeywrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/cross_bkg.jpg);
}

#paradisewrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/pisle_bkg.jpg);
}

#cheyennewrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/cheyenne_bkg.jpg);
}


#springhousewrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/springhouse_bkg.jpg);
}

#springhousewestwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/springhoff_bkg.jpg);
}

#talbottwnwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/ttown_bkg.jpg);
}

#townviewwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/townview_bkg.jpg);
}

#vizcaynewrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/vizcayne_bkg.jpg);
}

#legacywrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/legacy_bkg.jpg);
}


#northshorewrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/2north_bkg.jpg);
}

#hwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/history_bkg.jpg);
}

#lwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/leasing_bkg.jpg);
}

#owrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/index_bkg.jpg);
}

#cnttext {
	font-family: Arial, Helvetica, sans-serif;
	height: 360px;
	width: 302px;
	color: #FFF;
	text-align: left;
	font-size: 9.5pt;
	line-height: 13pt;
	clear: both;
	float: left;
}
#cnttextc1 {
	font-family: Arial, Helvetica, sans-serif;
	height: 400px;
	width: 235px;
	color: #FFF;
	text-align: left;
	font-size: 9.5pt;
	line-height: 13pt;
	clear: both;
	float: left;
}

#cnttextc2 {
	font-family: Arial, Helvetica, sans-serif;
	height: 360px;
	width: 235px;
	color: #FFF;
	text-align: left;
	font-size: 9.5pt;
	line-height: 13pt;
	clear: none;
	float: left;
	margin-top: 70px;
}
#cnttextc3 {
	font-family: Arial, Helvetica, sans-serif;
	height: 360px;
	width: 235px;
	color: #FFF;
	text-align: left;
	font-size: 9.5pt;
	line-height: 13pt;
	clear: none;
	float: left;
	margin-top: 48px;
}


#cnttextwrp.old {
	font-family: Arial, Helvetica, sans-serif;
	height: 360px;
	width: 900px;
	color: #FFF;
	margin-top: 55px;
	margin-left: 38px;
	text-align: left;
	font-size: 9.5pt;
	line-height: 13pt;
	clear: both;
	float: left;
}

#cnttextwrp {
	font-family: Arial, Helvetica, sans-serif;
	height: 360px;
	width: 900px;
	color: #FFF;
	margin-top: 30px;
	margin-left: 38px;
	text-align: left;
	font-size: 9.5pt;
	line-height: 13pt;
	clear: both;
	float: left;
}

.cnttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #FFF;
	text-align: justify;
	word-spacing: 1pt;
	line-height: 13pt;
}
.header {
	font-size: 18px;
	font-weight: bold;
}


.link {
	color: #E9E9E9;
	text-align: justify;
	font-size: 8.5pt;
	line-height: 12pt;
	word-spacing: 1pt;
	text-decoration: underline;

}

.cnttxthdr {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15pt;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	color: #FFF;
	word-spacing: -1pt;
}


#cwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/contact_bkg.jpg);
}
#pwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/portal_bkg.jpg);
}

#chestnutofficewrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/2300Chestnut_bkg.jpg);
}

#chestnutretailwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/2300Chestnut_bkg.jpg);
}

#fifteenthirteenWalnutWrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/1513walnut.png);
}

#cablebuildingwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/CableBuilding.jpg);
}

#fairfieldwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/300fairfield.jpg);
}

#DaybreakWrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/4700Daybreak.jpg);
}


#park480wrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/park480-bkg.jpg);
}

#ralphwrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/300ralphstreet_bkg.jpg);
}



#RenaissanceWrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/Renaissance.jpg);
}

#ShedsWrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/Shed\ onCharlotte.jpg);
}

#WhildenWrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/WhildenIndustrial.jpg);
}

#WhirlpoolWrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/Whirlpool.jpg);
}

#Publicsquaregaragewrapper {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/PSG_bkg.jpg);
}

#fourththchurchretail {
	height: 620px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/4th\ &\ Church\ Retail_bkg.jpg);
}

#topspacer {
	height: 16px;
	width: 983px;
	visibility: hidden;
	clear: both;
}

#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999;
	text-align: center;
	width: 983px;
	clear: both;
}
#menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #484848;
	text-align: center;
	width: 983px;
}

#content {
	font-family: Arial, Helvetica, sans-serif;
	height: 492px;
	width: 983px;
}
a {
	color: #484848;
	text-decoration: none;
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
}


#logoheader {
	height: 45px;
	width: 625px;
	padding-top: 18px;
	padding-left: 357px;
}


body {
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
